---
zh-TW:
  project_module_dashboard: 儀表板
  permission_view_dashboards: 檢視儀表板
  permission_configure_dashboards: 設定儀表板
  menu_label_dashboard: 儀表板
  rdb_taskboard: 任務板
  rdb_planningboard: 計畫板
  rdb_filter_version_all: 所有版本
  rdb_filter_version_unassigned: 未指派
  rdb_filter_tracker_all: 所有標籤
  rdb_filter_tracker_multiple: 多個標籤
  rdb_filter_category_all: 所有分類
  rdb_filter_category_multiple: 多個分類
  rdb_filter_assignee_all: 所有指派
  rdb_filter_assignee_me: 我的指派
  rdb_filter_assignee_none: 未指派
  rdb_filter_assignee_others: 其他指派
  rdb_options: 選項
  rdb_options_change_assignee: 更換指派
  rdb_options_change_assignee_info: 更換指派給移動這個問題的人
  rdb_options_hide_done: 隱藏已關閉的問題
  rdb_options_hide_done_info: 隱藏已關閉的問題且縮小完成欄
  rdb_options_reset: 重置篩選條件
  rdb_options_reset_info: 重置篩選條件成預設
  rdb_options_configure: 設定
  rdb_options_include_subprojects: 包含子項目
  rdb_options_view: 視圖
  rdb_options_issue_view: 問題視圖
  rdb_options_issue_view_card: 卡片
  rdb_options_issue_view_compact: 簡潔
  rdb_options_group: 問題分組
  rdb_group_none: 沒有分組
  rdb_group_category: 分類
  rdb_group_assignee: 指派人
  rdb_group_tracker: 標籤
  rdb_group_priority: 優先
  rdb_group_version: 版本
  rdb_group_parent: 父項目
  rdb_group_project: 項目
  rdb_options_board_view: 黑板視圖
  rdb_options_board_view_compact: 經典
  rdb_options_board_view_outline: 大綱
  rdb_options_columns: 黑板欄位
  rdb_options_fullscreen: 全螢幕
  rdb_legend_priorities: 優先權
  rdb_legend_warnings: 警告
  rdb_issue_overdue: 過期
  rdb_property_time: <span title="花費時間">%{actual}</span> / <span title="預計時間">%{estimated}</span>
  rdb_not_available: N/A
  rdb_column_done: 完成
  rdb_x_issues:
    other: "%{count} 問題"
    one: "%{count} 問題"
  rdb_dialog_update_issue_title: 更新問題
  rdb_dialog_update_issue_status: 選擇新問題的狀態
  rdb_other_issues: 其他問題 <span>(%{count})</span>
  rdb_unassigned: 未指派
  rdb_others: 其他
  rdb_all_issues: 所有問題
  rdb_no_parent: 沒有父項目
  rdb_issue_menu_progress_title: 更新進度
  rdb_issue_menu_progress: "%{count}%"
  rdb_issue_menu_redmine_issue: Redmine 問題
  rdb_issue_menu_show: 顯示
  rdb_issue_menu_edit: 編輯
  rdb_issue_menu_assign_me: 指派給我
  rdb_issue_menu_unassign_me: 解除我的指派
  rdb_flash_illegal_workflow_action: "<p>你不被允許進行這樣的工作流程:</p><p>將 <b>%{issue}</b> 從 <b>%{source}</b> 移動到 <b>%{target}</b>.</p>"
  rdb_flash_missing_lock_version: "<p><b>遺失的鎖定版本</b>: 無法更新問題，請重試。"
  rdb_flash_stale_object: "<p>更改已穩定的問題： <b>%{issue}</b>請重試。"
  rdb_flash_invalid_request: "<p>無效的請求</p>"
